﻿@import url('https://fonts.googleapis.com/css2?family=Bree+Serif');


body{
    background-image:url(/img/ArkaPlan.jpeg)
    }
    
    #site{
    background-color:Whitesmoke;
     box-shadow:#000000 0 0 10px;
     border-radius:10px 10px;
     margin-top:5px;
     margin-bottom:20px;
     height:600px;
     width:420px;
     
}

#logo{
    height:50px;
    width:70px;
    
    }
    
     #slogan{
    height:18px;
   
    }
    
     #slogan h6{
    margin-top:10px;
   font-family: 'Bree Serif', serif;
    }
 
  #social{
    height:50px;
     
   
    }
    
    
  #social span{
   
     font-size:10px;
   
    }
    
    
    header{
      border-bottom:2px solid black;
      height:150px;
      margin-top:0px;
      font-size:12px;
       }
       
        header ul li a{
     
    
      margin-top:5px;
       }
       
      
     
         
    
    .yataymenu  li  a {
     
     font-size:30px;
     margin-top:5px;
    }   
    
    .ayrac{
        
         margin-bottom:10px;
          font-size:10px;
        }   
        
footer{
    
     background-color:InfoText;
     text-align:center;
     height:30px;
     line-height:30px;
     color:White;
     border-radius:0 0 10px 10px;
    
     margin-top:350px;
    }
    
    .sliderresmi{
         width:100%;
          height:300px;
        
        }
        .reklam{
         background-color:bisque;
         height:450px;
         text-align:center;
            
            }
            